@charset "utf-8";
body {
	font-size: 100%;
	margin: 0;
	padding: 0;
	background: #000;
	background: url(../images/bg1920.jpg) fixed repeat top center;
}
@media only screen and (min-width: 2560px) {
body {
	font-size: 100%;
	margin: 0;
	padding: 0;
	background: #000;
	background: url(../images/bg2560.jpg) fixed repeat top center;
}
}
@media only screen and (min-width: 3840px) {
body {
	font-size: 100%;
	margin: 0;
	padding: 0;
	background: #000;
	background: url(../images/bg3840.jpg) fixed repeat top center;
}
}
a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #fff;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #fff;
	margin: 0;
	padding: 0;
}
a:hover {
	color: #9f98aa;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
a:active {
	color: #fff;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
#inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
#top-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 30%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1216px) {
#top-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 40%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 807px) {
#top-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#top-right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 70%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1216px) {
#top-right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 60%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 807px) {
#top-right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#logo-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 807px) {
#logo-padding {
	width: 60%;
    margin: 0 auto; 
	z-index: 1000;
}
}
@media only screen and (max-width: 570px) {
#logo-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
}
#logo-padding2 {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 807px) {
#logo-padding2 {
	width: 50%;
    margin: 0 auto; 
	z-index: 1000;
}
}
@media only screen and (max-width: 506px) {
#logo-padding2 {
	width: 70%;
    margin: 0 auto; 
	z-index: 1000;
}
}
#logo-padding3 {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
#logo-padding4 {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
#contacts-container {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
#logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: -30%;
	margin-top: 15px;
	width: 100%;
	z-index: 2000;
}
@media only screen and (max-width: 1491px) {
#logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: -30%;
	margin-top: 25px;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1216px) {
#logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: -31.5%;
	margin-top: 15px;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 807px) {
#logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 1.5%;
	margin-top: 15px;
	width: 100%;
	z-index: 2000;
}
}
#garden-bar {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 2%;
	width: 35%;
	z-index: 2000;
}
@media only screen and (max-width: 1491px) {
#garden-bar {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 3%;
	width: 35%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1216px) {
#garden-bar {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 2%;
	width: 60%;
	z-index: 2000;
}
}
@media only screen and (max-width: 807px) {
#garden-bar {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 1%;
	width: 100%;
	z-index: 2000;
}
}
#icon-set {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 10px;
	width: 85%;
	z-index: 2000;
}
@media only screen and (max-width: 1216px) {
#icon-set {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 10px;
	width: 95%;
	z-index: 2000;
}
}
@media only screen and (max-width: 807px) {
#icon-set {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 100%;
	z-index: 2000;
}
}
#top-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background-color: #9f98aa;
}
#placeholder {
	display: table;
	zoom: 1; 
	position: relative;
	width: 100%;
	margin-left: 0px;
	margin-top: 0px;
	z-index: -10;	
	border-bottom: 1px solid #fff;
}
#mid-bg-zero {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/mid-bg1920.jpg) repeat top center;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
@media only screen and (min-width: 2560px) {
#mid-bg-zero {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/mid-bg2560.jpg) repeat top center;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
}
@media only screen and (min-width: 3840px) {
#mid-bg-zero {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/mid-bg3840.jpg) repeat top center;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
}
#middle-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1063px) {
#middle-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#middle-right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1063px) {
#middle-right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#bar-girls {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 20px;
	margin-top: -15%;
	width: 95%;
	z-index: 2000;
}
@media only screen and (max-width: 1718px) {
#bar-girls {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 20px;
	margin-top: -5%;
	width: 95%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1321px) {
#bar-girls {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 20px;
	margin-top: 2%;
	width: 95%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1216px) {
#bar-girls {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 20px;
	margin-top: 8%;
	width: 95%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1063px) {
#bar-girls {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 20px;
	margin-top: 0%;
	width: 100%;
	z-index: 2000;
}
}
#mid-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
.headline1 {
	font-family: 'Mali', cursive;
	font-size: 200%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1546px) {
.headline1 {
	font-family: 'Mali', cursive;
	font-size: 170%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
}
.headline3 {
	font-family: 'Mali', cursive;
	font-size: 160%;
	text-align: left;
	color: #9f98aa;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1546px) {
.headline3 {
	font-family: 'Mali', cursive;
	font-size: 140%;
	text-align: left;
	color: #9f98aa;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
}
.headline2 {
	font-family: 'Mali', cursive;
	font-size: 160%;
	text-align: left;
	color: #9f98aa;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1546px) {
.headline2 {
	font-family: 'Mali', cursive;
	font-size: 140%;
	text-align: left;
	color: #9f98aa;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
}
.headline2proseco {
	font-family: 'Mali', cursive;
	font-size: 160%;
	text-align: left;
	color: #9f98aa;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1546px) {
.headline2proseco {
	font-family: 'Mali', cursive;
	font-size: 140%;
	text-align: left;
	color: #9f98aa;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
}
.style1 {
	font-family: 'Montserrat', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1546px) {
.style1 {
	font-family: 'Montserrat', sans-serif;
	font-size: 75%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
}
#middle-left65 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 65%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1216px) {
#middle-left65 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#middle-right35 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 35%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1216px) {
#middle-right35 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.headline1b {
	font-family: 'Mali', cursive;
	font-size: 200%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1546px) {
.headline1b {
	font-family: 'Mali', cursive;
	font-size: 170%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
}
.headline2b {
	font-family: 'Mali', cursive;
	font-size: 160%;
	text-align: left;
	color: #F77EFF;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1546px) {
.headline2b {
	font-family: 'Mali', cursive;
	font-size: 140%;
	text-align: left;
	color: #F77EFF;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
}
@media only screen and (max-width: 1216px) {
.headline2b {
	font-family: 'Mali', cursive;
	font-size: 140%;
	text-align: left;
	color: #F77EFF;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
}
.style1b {
	font-family: 'Montserrat', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #fff;
	width: 95%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
	height: 67px;
}
@media only screen and (max-width: 1546px) {
.style1b {
	font-family: 'Montserrat', sans-serif;
	font-size: 75%;
	text-align: left;
	color: #fff;
	width: 95%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
	height: 67px;
}
}
@media only screen and (max-width: 1216px) {
.style1b {
	font-family: 'Montserrat', sans-serif;
	font-size: 75%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
	height: auto;
}
}
.style1b a{
	color: #21b9ff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.style1b a:link {
	color: #21b9ff;
	margin: 0;
	padding: 0;
}
.style1b a:visited {
	color: #21b9ff;
	margin: 0;
	padding: 0;
}
.style1b a:hover {
	color: #9de14d;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
.style1b a:active {
	color: #21b9ff;
	margin: 0;
	padding: 0;
}
#sub-logos-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 1216px) {
#sub-logos-padding {
	width: 50%;
    margin: 0 auto; 
	z-index: 1000;
}
}
@media only screen and (max-width: 721px) {
#sub-logos-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
}
#sub-logos {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 95%;
	z-index: 2000;
}
@media only screen and (max-width: 1216px) {
#sub-logos {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 100%;
	z-index: 2000;
}
}
#three-way-good {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 33.333%;
}
@media only screen and (max-width: 1216px) {
#three-way-good {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
}
}
#clips-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 33.333%;
}
@media only screen and (max-width: 1216px) {
#clips-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 50%;
}
}
#clips-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 33.333%;
}
@media only screen and (max-width: 1216px) {
#clips-container3 {
	display: none;
}
}
#clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
	border: 1px solid #fff;
}
#lower-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #9f98aa;
	border-top: 1px solid #fff;
}




.tagline {
	font-family: 'Montserrat', sans-serif;
	font-size: 90%;
	text-align: center;
	padding-top: 10px;
	color: #444;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 50px;
	display: inline;
	float: left;
	margin-bottom:50px;
	font-weight: 200;
}
@media only screen and (max-width: 1546px) {
.tagline {
	font-family: 'Montserrat', sans-serif;
	font-size: 75%;
	text-align: center;
	padding-top: 10px;
	color: #444;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 50px;
	display: inline;
	float: left;
	margin-bottom:50px;
	font-weight: 200;
}
}
.tagline a{
	color: #000;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.tagline a:link {
	color: #000;
	margin: 0;
	padding: 0;
}
.tagline a:visited {
	color: #000;
	margin: 0;
	padding: 0;
}
.tagline a:hover {
	color: #fff;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
.tagline a:active {
	color: #000;
	margin: 0;
	padding: 0;
}




#sub-clips-container {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 20%;
}
@media only screen and (max-width: 1130px) {
#sub-clips-container {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 25%;
}
}
@media only screen and (max-width: 890px) {
#sub-clips-container {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 33.333%;
}
}
@media only screen and (max-width: 593px) {
#sub-clips-container {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 50%;
}
}
#sub-clips-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 20%;
}
@media only screen and (max-width: 1130px) {
#sub-clips-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 25%;
}
}
@media only screen and (max-width: 890px) {
#sub-clips-container2 {
	display: none;
}
}
#sub-clips-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 20%;
}
@media only screen and (max-width: 1130px) {
#sub-clips-container3 {
	display: none;
}
}
#sub-clips-container4 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 20%;
}
@media only screen and (max-width: 1130px) {
#sub-clips-container4 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 25%;
}
}
@media only screen and (max-width: 890px) {
#sub-clips-container4 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 33.333%;
}
}
@media only screen and (max-width: 593px) {
#sub-clips-container4 {
	display: none;
}
}
#sub-clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
	border: 1px solid #fff;
}



#sub-fifty-container-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 48%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 607px) {
#sub-fifty-container-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#sub-fifty-container-right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 48%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 607px) {
#sub-fifty-container-right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}